A:link{text-decoration:none; color:#0000A0;}A:active{color:#FF0000;}A:visited{text-decoration:none; color:#0000A0;}
A:hover{color:#D50000; text-decoration:underline}
body{background-color:#F3F3F3; font-family: Tahoma; font-size: 12px; color: #000000; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px; align: center}
table{border-collapse:collapse; border-color: #858585; padding:2px;}tr{margin:0px; padding:2px;}
td{border-color: #D1D1D1; margin:0px; padding:2px;}table.cfo{border-collapse:collapse;border: 1px solid #808080;}
table.cfo td{border: 1px solid #CFCFCF}table.cfo td.headrowinfo_links{border-width: 0 0 1px 0;}
table.cfo td.headrowinfo_links2{border-width: 1px 0 0 0;}table.cfo td.leftc{border-width: 1px 1px 1px 0;}
table.cfo td.view{border-width: 1px 0 1px 1px;}img{border:0px solid black; }li{margin-left:15px; }
frame{border:0px; float: left; float: bottom}
table{font-family: Tahoma; font-size: 14px; margin-top: 2px; margin-right: 2px; margin-bottom: 0px; margin-left: 2px}
td{font-family: Tahoma; font-size: 14px;}button{font-size: 13px}input{font-size: 13px}select{font-size: 13px}
textarea{font-size: 13px}IFRAME{scrolling: no; border: none; float: left}
IFRAME.rle{height: 60px; width: 468px}
iframe.hidden{display:block;border-bottom-width:0px;border-top-width:0px;border-right-width:0px;border-left-width:0px; height: 170px; width: 615px;}
iframe.hid{display: none; height: 170px; width: 615px;}
iframe.foto{height: 145px; width: 190px; float:center;}iframe.fotoin{height: 80px; width: 140px}
div.fotoin2{display: none;}p.fototext{font-size: 10px}div.agenstvo{display: none;}span.hide{display: none;}
.index_cat{font-size: 14px}.index_subcat{font-size: 12px}.index_news{font-size: 13px}
h1.index_cat{font-size: 14px}h2.index_subcat{font-size: 12px; font-weight: normal}
h1.not{font-size: 16px}h2.not{font-size: 13px; background-color: #D7EBFF;}h3.not{font-size: 14px; font-weight: normal}
#login_status {font-size: 14px; color:#800000; float: right}table.choose{background-color: #FFFFFF; border:0}
table.chooseinfo{background-color: #E6FFE6; border:0}
td.headrowinfo_links,td.headrowinfo_links2{background-color: #E8F3FF;text-align: center;font-size: 14px}
td.headrowinfo{background-color: #E8F3FF;text-align: center;font-size: 11px}.zebra_sh{background-color: #D4D4D4;}
.zebra_nechet{background-color: #FFFFFF;}.zebra_chet{background-color: #FFFFFF;}
td.user{font-weight: normal; text-align: center; color: #800000}
.price{font-weight: normal; text-align: center; color: #006666;font-size: 12px}.date{text-align: center;font-size: 12px}
.city{text-align: center;font-size: 12px}.status{text-align: center;font-size: 12px}
.view{text-align: center;font-size: 12px}.doing{text-align: center;font-size: 10px}
div.shot_comment{background-color:#808040;visibility:visible;z-index:0;position:absolute;height:0;width:0;left:0;top:0;margin:2;border-width:1px;border-color:#0051A2;}
p{margin-top: 0; margin-bottom: 0 }
.divwin{position:absolute;top:0px;right:0px;border:1px solid gray;background:#E4E4E4;font-weight:bold;text-align: justifybottom;padding:2px 4px 2px 4px;display:none;width:0px;height:0px;z-index:10;}
.diventer{position:absolute;top:0px;right:0px;border:1px solid gray;background:#E4E4E4;font-weight:bold;text-align: justifybottom;padding:2px 4px 2px 4px;display:none;width:0px;height:0px;z-index:9;}
.divreserve{position:absolute;top:0px;right:0px;border:1px solid gray;background:#E4E4E4;font-weight:bold;text-align: justifybottom;padding:2px 4px 2px 4px;display:none;width:0px;height:0px;}
.closeButton{position:absolute;top:0px;right:0px;border-bottom:1px solid gray;border-left:1px solid gray;font-weight:bold;padding:0px;font-size:14px;z-index:1;}.divinfo{position:absolute;top:0px;right:0px;border:1px solid gray;background:#E4E4E4;font-weight:bold;text-align: justifybottom;padding:2px 4px 2px 4px;display:none;width:0px;height:0px;}
.divviolate{position:absolute;top:0px;right:0px;border:1px solid gray;background:#E4E4E4;font-weight:bold;text-align: justifybottom;padding:2px 4px 2px 4px;display:none;width:0px;height:0px;}.region{display: none;}
.category{display: none;}.mailing{display: none;}.DDV{display: none; z-index:1}.violate{display: none;}
.user{color: #000080; font-weight: bold;}.ch{font-size: 13px; font-weight: bold;}
.notice_edit{background-color: #E6E6FF;text-align: left;}.notice_info{background-color: #E6E6FF;text-align: left;}
.paragraf_show_notice{font-size: 14px; font-weight: bold;}.paragraf{font-size: 16px; font-weight: bold;}
.dop_string_show_notice{font-size: 12px;}div.paragraflength{visibility:hidden;}div.commentlength{visibility:hidden;}
div.hide_id{visibility:hidden;}div.hide{display: none;}.hide{display: none;}
.cat_string{font-size: 10px; font-weight: bold;color: #000000}
.moe{font-weight: normal; font-size: 12px; color: #DD0000; vertical-align: text-top}
.bold{background-color: #FEFDE2; color: #000000;}table.kurs_table{ background-color:#F4EAFF; border:0; }
td.kurs_table{font-size:12px; }table.message_table{ background-color:#F4FAFF; border:0; }
doing_n{font-size:10px; }.data{font-size:10px; color: #696969;}.sobitie{font-size:11px; color: #000000;}
.vasi_sobitia{font-size:12px; }.c_b_s{font-size:16px; color: #000000; text-align: right; font-weight: bold;}
.cr_str{font-size:14px; color: #000000;}.cr_cr_str{font-size:16px; color: #0000A0;}.rec{position:static;z-index:0;}
.dop_string_block{font-size: 11px;}.paragraf_block{font-size: 14px; font-weight: bold;}
.paragraf_block3{font-size: 13px; font-weight: bold;}.paragraf_block4{font-size: 12px; font-weight: bold;}
.count_view_block{font-size: 10px; color: #929292;}.price_block{font-size: 12px; font-weight: bold; color: #D50000;}
.price_type_block{font-size: 12px;}
td.cfo_block{margin-top:0px;margin-right:5px;margin-bottom:0px;margin-left:5px;padding-left:0px;padding-right:0px;padding-bottom:3px;padding-top:0px;border:1px solid #CFCFCF}
.city_block{font-size: 12px}p.marg{margin-top:6px;margin-bottom:6px;}
td.foto_block{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-left:0px;padding-right:2px;padding-bottom:0px;padding-top:2px;}
td.smstr{height: 30px; width: 240px;padding-left:10px;}td.smstr1{height: 30px; width: 240px;padding-left:15px;}
td.smstr2{padding-left:10px;}td.smstr3{padding-left:15px;}
.bold_s{background-color: #FFFF2F; color: #000000;}.iehd{display: none;}.small10{font-size: 12px;}.small7{font-size: 7px;}
.mi{line-height: 14px;}.tabmi{border: 1px solid #CFCFCF}
html, body, #map {width: 100%; height: 100%; margin: 0; padding: 0;}